Feature: VMI Logic

  As a QA
  I want to consultar en la coleccion
  To validar la logica VMI


  @scenario1

  Scenario: test varios productos

    Given tengo un mensaje en la cola OMSTransportIntegratorqueue con tipo de negocio (VMI) y con varios productos de varios proveedores
    When el QA haga la consulta en la coleccion transportOrderData
    Then el QA deberia ver un registro correspondiente al mensaje inyectado que contenga los productos de éste mismo



